#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#social-buttons2-23 .mbr-header__text {
  font-size: 17px;
}
#menu-11 .mbr-brand__name {
  font-size: 16px;
}
#menu-11.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-11 .mbr-navbar__section {
  background: #ffffff;
}
#content4-14 H3 {
  text-align: left !important;
}
#content4-14 P {
  font-size: 14px !important;
  color: #28324e !important;
}
#content4-14 DIV {
  text-align: left !important;
}
#content4-19 H3 {
  text-align: left !important;
}
#content4-19 P {
  text-align: left !important;
  font-size: 14px !important;
  color: #28324e !important;
}
#content4-19 DIV {
  text-align: left !important;
}
#menu-20 .mbr-brand__name {
  font-size: 16px;
}
#menu-20.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-20 .mbr-navbar__section {
  background: #ffffff;
}
#menu-28 .mbr-brand__name {
  font-size: 16px;
}
#menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-28 .mbr-navbar__section {
  background: #ffffff;
}
#form1-33 .mbr-header__text {
  font-size: 14px;
  text-align: left;
}
#form1-33 .btn {
  font-size: 12px;
}
#menu-36 .mbr-brand__name {
  font-size: 16px;
}
#menu-36.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-36 .mbr-navbar__section {
  background: #ffffff;
}
